Package Details: epsxe-plugin-padjoy 0.82-4

Git Clone URL: https://aur.archlinux.org/epsxe-plugin-padjoy.git (read-only, click to copy)
Package Base: epsxe-plugin-padjoy
Description: Joy-device plugin
Upstream URL: http://members.chello.at/erich.kitzmueller/ammoq/main.html
Licenses: GPL2
Submitter: solstice
Maintainer: hav3lock
Last Packager: hav3lock
Votes: 78
Popularity: 0.000008
First Submitted: 2007-05-21 15:12
Last Updated: 2020-03-07 01:37

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

alighieridente commented on 2020-06-02 20:02

1) The epsxe-plugin-* plugins are all ELF 32-bit LSB shared object: they will only work with ePSXe 32bit executable! Your https://aur.archlinux.org/packages/epsxe/ is the 64bit version.

2) The PKGBUILD for all your epsxe-plugin-* packages cannot neither chown nor chmod: maybe because I'm using btrfs?
Owners remain root:root (and your PKGBUILD is instead chown -R root:games "$pkgdir"/opt/epsxe).
Permissions remain 755 (and your PKGBUILD is instead chmod 775 "$pkgdir"/opt/epsxe/cfg).

3) Also, speaking about graphical configuration (see @punkrockguy318) you'll need to install multilib/lib32-libcanberra, then you'll get an ugly GUI (plugins are old!).

If you try to start ePSXe with this line:

LD_LIBRARY_PATH+=:/some/path/to/other/lib32 LD_PRELOAD="/usr/lib32/libcurl.so.3 /usr/lib32/gtk-2.0/modules/libcanberra-gtk-module.so" ./ePSXe

then you'll have to install multilib/lib32-gtk2.

However, at this point if you'll try to bring up the GUI configuration, you'll get conflicts: (ePSXe:pidnum): Gtk-ERROR **: nn:nn:nn.nnn: GTK+ 2.x symbols detected. Using GTK+ 2.x and GTK+ 3 in the same process is not supported!

hav3lock commented on 2020-04-27 19:12

I'll figure this out @Oczkins92 and @punkrockguy318. I'm not familiar with the plugin, but I'll dig around.

Oczkins92 commented on 2018-10-06 11:02

What do i do to be working in new epsxe?

punkrockguy318 commented on 2015-12-15 03:44

Any word on how this plugin works? I've installed it and don't see a way to configure it from the GUI

Also, the upstream URL is dead - it looks like this is the new URL: http://members.chello.at/erich.kitzmueller/ammoq/main.html

hav3lock commented on 2013-07-21 06:44

please update your PKGBUILD to use $srcdir and $pkgdir, thank you. :)